<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[30,2]">
<item id="ref-2">OnlyEPG</item>
<item id="ref-3">True</item>
<item id="ref-4">X deroulement</item>
<item id="ref-5">85</item>
<item id="ref-6">Y deroulement</item>
<item id="ref-7">708</item>
<item id="ref-8">W deroulement</item>
<item id="ref-9">843</item>
<item id="ref-10">H deroulement</item>
<item id="ref-11">1053</item>
<item id="ref-12">log visible</item>
<item id="ref-13">False</item>
<item id="ref-14">ChB_fenetrable</item>
<item href="#ref-3"/>
<item id="ref-15">XEPGFen</item>
<item id="ref-16">911</item>
<item id="ref-17">YEPGFen</item>
<item id="ref-18">684</item>
<item id="ref-19">LargeurEPGFen</item>
<item id="ref-20">2072</item>
<item id="ref-21">HauteurEPGFen</item>
<item id="ref-22">1254</item>
<item id="ref-23">CB_configurations</item>
<item id="ref-24">PC HC.ecr</item>
<item id="ref-25">CB_demarrage</item>
<item href="#ref-24"/>
<item id="ref-26">NUD_taille_prop_popup</item>
<item id="ref-27">10</item>
<item id="ref-28">NUD_marge_tailleH</item>
<item id="ref-29">0</item>
<item id="ref-30">NUD_marge_tailleV</item>
<item id="ref-31">0</item>
<item id="ref-32">ChB_adapteH</item>
<item href="#ref-3"/>
<item id="ref-33">ChB_adapteV</item>
<item href="#ref-3"/>
<item id="ref-34">ChB_gardePropH</item>
<item href="#ref-3"/>
<item id="ref-35">ChB_gardePropV</item>
<item href="#ref-3"/>
<item id="ref-36">RB_callageH</item>
<item id="ref-37">RB_middleH</item>
<item id="ref-38">RB_callageV</item>
<item id="ref-39">RB_middleV</item>
<item id="ref-40">rep_commandes</item>
<item id="ref-41"></item>
<item id="ref-42">FenUtileW</item>
<item id="ref-43">2056</item>
<item id="ref-44">FenUtileH</item>
<item id="ref-45">1215</item>
<item id="ref-46">FenUtileX</item>
<item id="ref-47">911</item>
<item id="ref-48">FenUtileY</item>
<item id="ref-49">684</item>
<item id="ref-50">AlternatKeyBoard</item>
<item href="#ref-41"/>
<item id="ref-51">ChB_ouvPopupMP</item>
<item href="#ref-13"/>
<item id="ref-52">PopupMemePos</item>
<item id="ref-53">0,0</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
